uuid: 800776d7-0a8f-41a7-bd10-0449e404af3b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60grill
id: commerce_product_variation.cooker_60.c60grill
field_name: c60grill
entity_type: commerce_product_variation
bundle: cooker_60
label: Grill
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
